Add Apache 2.0 license header to all test files
diff --git a/apply_license.sh b/apply_license.sh
new file mode 100755
index 0000000..91ef37c
--- /dev/null
+++ b/apply_license.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+for f in `find . -name "*.py"`; do
+    if ! grep -q Copyright $f; then
+        cat COPYRIGHT.txt $f > $f.license.py
+        mv $f.license.py $f
+    fi
+done
\ No newline at end of file